---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Scott Pilgrim
  repository: kara.moe
  conditions:
    tagPresence:
    - 20a228a8-39e2-4590-8e32-cdff8757461d # Scott Pilgrim Takes Off
    - 32321ec1-7608-49b0-8f38-b110e229e666 # Scott Pilgrim vs. the World
  actions:
    addTag:
    - tid: 874c1c71-5b2f-493a-899b-09b685d6b88a # Scott Pilgrim
      type: 18
